{
  "paths": [
    {
      "_path": "R/library/mi/CITATION",
      "path_type": "hardlink",
      "sha256": "9b11c37cf8585366cd4025b21090abdb3a22925ffe93bb1ad9800b59f9c1b73f",
      "size_in_bytes": 237
    },
    {
      "_path": "R/library/mi/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "341c8671c2d09fa3d29939c6bce764fedfd06ecaf19ff4784207cea6144d3ae0",
      "size_in_bytes": 1939
    },
    {
      "_path": "R/library/mi/INDEX",
      "path_type": "hardlink",
      "sha256": "254bb2e17a8b2732d55e0728e4eb08db8767cbddbc98443cf238e548c05bda27",
      "size_in_bytes": 2232
    },
    {
      "_path": "R/library/mi/MD5",
      "path_type": "hardlink",
      "sha256": "0582aab6bd3531e4670c769ff8d3c3245a163fc699ab9d304006ddacdc3ce0f8",
      "size_in_bytes": 3096
    },
    {
      "_path": "R/library/mi/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d830b08ca3986020f3dd11ba7e7ee434bff8f267ec5943928b83dda623b6b5fb",
      "size_in_bytes": 3007
    },
    {
      "_path": "R/library/mi/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "d54bcbe5e869f95cf4c709c9af9b5ac96e5869446ffb421982475a2fa54bfa89",
      "size_in_bytes": 160
    },
    {
      "_path": "R/library/mi/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3ac9cb4ba39de3e893133e7fb43330570938806adc5408fcc1842ef72e116e9e",
      "size_in_bytes": 3033
    },
    {
      "_path": "R/library/mi/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "281d7b3860eed1a348d15b3dcf145a77af9415dfc3c762fe179f44ae433b99ec",
      "size_in_bytes": 2196
    },
    {
      "_path": "R/library/mi/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c11cb73f4980eaf9ab9a1db49869910d9cb26fc925d0838f1b0a1334835d202b",
      "size_in_bytes": 667
    },
    {
      "_path": "R/library/mi/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e87cbcfc03232e3b99dac61cbaeee3c6de8ca38cbab6e3e93d6957cd9734dbd2",
      "size_in_bytes": 1423
    },
    {
      "_path": "R/library/mi/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "51be5558c4e7c6a803384955d6131280390abf99d53ed4112d06e21db241a62c",
      "size_in_bytes": 216
    },
    {
      "_path": "R/library/mi/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1786da80cd84fc28f4952ebe321d8db23d838d1a027faf6cfaaacce2dd65c45c",
      "size_in_bytes": 1532
    },
    {
      "_path": "R/library/mi/R/mi",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/mi/R/mi.rdb",
      "path_type": "hardlink",
      "sha256": "a480c5d6859de01abea66bea886d90edfb0c8bc5ea38ff95c00dc6be541ccda5",
      "size_in_bytes": 420261
    },
    {
      "_path": "R/library/mi/R/mi.rdx",
      "path_type": "hardlink",
      "sha256": "7d5e467b0e5543c777275e7785f76dd2357af71eddcff8ed4649a79ed391ed61",
      "size_in_bytes": 3674
    },
    {
      "_path": "R/library/mi/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "e33071528736b316983eb93f6fe7496e8937be1470421daa91ce4d958ceb3911",
      "size_in_bytes": 729265
    },
    {
      "_path": "R/library/mi/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "c6e73f96892aad566a00683c2a71fa3a77cec1111cc3b72ca96c3da58be6dc2b",
      "size_in_bytes": 302
    },
    {
      "_path": "R/library/mi/data/CHAIN.RData",
      "path_type": "hardlink",
      "sha256": "d654ab690e2f19d91152f16562fa6f6508d67e12d96b6e7b10a1df095a591857",
      "size_in_bytes": 7689
    },
    {
      "_path": "R/library/mi/data/nlsyV.RData",
      "path_type": "hardlink",
      "sha256": "88b14486424f4e5df01319535bcccf89699d6f4b5b8f4daf946bc9d263274fbe",
      "size_in_bytes": 3526
    },
    {
      "_path": "R/library/mi/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b6a1544cc54ff60faf76a446dc47791fa095937f36ffb7826bcd73accb0e79f4",
      "size_in_bytes": 1350
    },
    {
      "_path": "R/library/mi/doc/mi_vignette.R",
      "path_type": "hardlink",
      "sha256": "04f602d9180586cc54ed2dd221d1d31140bfc2158e224f6f241999ed9fe8abf6",
      "size_in_bytes": 1640
    },
    {
      "_path": "R/library/mi/doc/mi_vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "1b313dbde864b6ab64e63cbad9f6045044a6b50c884cf458c3aa5403a8e8bfad",
      "size_in_bytes": 6102
    },
    {
      "_path": "R/library/mi/doc/mi_vignette.pdf",
      "path_type": "hardlink",
      "sha256": "27b7e8674bfde5b171661eb1e073a8914fa88b75ba3440e9c10bd8c6ca148507",
      "size_in_bytes": 445566
    },
    {
      "_path": "R/library/mi/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5dd42822a38431d47ad465bb29e0440d1ca961708558489748b80dc6bb39c95e",
      "size_in_bytes": 12717
    },
    {
      "_path": "R/library/mi/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "402b089e7554c89d0f5fbef8abf3e25cc298cf314510c2cacad82d4b0ddd052d",
      "size_in_bytes": 2158
    },
    {
      "_path": "R/library/mi/help/mi.rdb",
      "path_type": "hardlink",
      "sha256": "f30643f3b87bdaba30a19ff4eff4ac3382c37c3c532ddafe07144a2e207d46a1",
      "size_in_bytes": 139052
    },
    {
      "_path": "R/library/mi/help/mi.rdx",
      "path_type": "hardlink",
      "sha256": "df7eef3357f4589b80efd7cd9c1a76158cddc72692f5230095be6dfe14178199",
      "size_in_bytes": 835
    },
    {
      "_path": "R/library/mi/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4766fa6ed96ffd64309439dad279e1c3e21c5b4cd87d8b73f87183d33732950f",
      "size_in_bytes": 409
    },
    {
      "_path": "R/library/mi/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "cb098a8341d474679082c93c9e55c804947f917ea03c88741c7590535b731d0b",
      "size_in_bytes": 14079
    },
    {
      "_path": "R/library/mi/html/00mi-package.html",
      "path_type": "hardlink",
      "sha256": "661646dbdff9bb306aa9f6010096327d60c4a3005d200d8f77a8a5043cfd7c2b",
      "size_in_bytes": 2953
    },
    {
      "_path": "R/library/mi/html/01missing_variable.html",
      "path_type": "hardlink",
      "sha256": "1d39f8de63d2dcaf6ccc927d1cc71ef6b8cf9e2e0d427069e4ad6a75db37724c",
      "size_in_bytes": 21262
    },
    {
      "_path": "R/library/mi/html/02missing_data.frame.html",
      "path_type": "hardlink",
      "sha256": "5e065b1119f8e1bc9728cbe713fcc3fd174649b4eb9dcbf23e4ee2db21723ca0",
      "size_in_bytes": 14439
    },
    {
      "_path": "R/library/mi/html/03change.html",
      "path_type": "hardlink",
      "sha256": "8845e9fc360ce832566cdea39ec772152c3799c909bec37040d7856b6a05107c",
      "size_in_bytes": 13033
    },
    {
      "_path": "R/library/mi/html/04mi.html",
      "path_type": "hardlink",
      "sha256": "f9819ac16428aed45a8174b5699ac76a70a9b3efbce7fc9020b9d5b9b34315a4",
      "size_in_bytes": 9948
    },
    {
      "_path": "R/library/mi/html/05Rhats.html",
      "path_type": "hardlink",
      "sha256": "ae2ba84b6622faa0a3ae2ded673e11b7b239d8c34ce8e99b93ab0b698401052d",
      "size_in_bytes": 3194
    },
    {
      "_path": "R/library/mi/html/06pool.html",
      "path_type": "hardlink",
      "sha256": "fbb0f2e093857d801ae5812e283b81a351aedf2471a9c8c6cdb9c4824e5136d5",
      "size_in_bytes": 3077
    },
    {
      "_path": "R/library/mi/html/07complete.html",
      "path_type": "hardlink",
      "sha256": "907451ba671e5ec30dfd7f69e1b6ca3c3aec4b8827afd3bca8ac76f0241b7a8e",
      "size_in_bytes": 3700
    },
    {
      "_path": "R/library/mi/html/CHAIN.html",
      "path_type": "hardlink",
      "sha256": "ab5861bf2dd869a79178aea526999dcc897fe486e82953b53fd0c7626ee82f13",
      "size_in_bytes": 2826
    },
    {
      "_path": "R/library/mi/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/mi/html/allcategorical_missing_data.frame.html",
      "path_type": "hardlink",
      "sha256": "d0a369dba507abc0e4d308949adb1377952fde3fb91c1c79a192e50921ab5402",
      "size_in_bytes": 2897
    },
    {
      "_path": "R/library/mi/html/bounded.html",
      "path_type": "hardlink",
      "sha256": "edf42e56b53675afad63f24e05e6c7c5d74727cf7f8774f3b4945fc3b203715c",
      "size_in_bytes": 3787
    },
    {
      "_path": "R/library/mi/html/categorical.html",
      "path_type": "hardlink",
      "sha256": "3f0b3c878a0f8dece8b249ba6313bb308beb8665b35a9408ef00a8a0991367a7",
      "size_in_bytes": 4759
    },
    {
      "_path": "R/library/mi/html/censored-continuous.html",
      "path_type": "hardlink",
      "sha256": "27e1ffc1e8f07d21585d678016666f107585542b1235242286e80fd5a8d8c631",
      "size_in_bytes": 4846
    },
    {
      "_path": "R/library/mi/html/continuous.html",
      "path_type": "hardlink",
      "sha256": "ab18042f49cb0a75bb69cb4ba180a4d0897618ee0f3c388127da5cb127cb84a1",
      "size_in_bytes": 3842
    },
    {
      "_path": "R/library/mi/html/count.html",
      "path_type": "hardlink",
      "sha256": "ea2680b78d21c7af4923848480fe3b2ff8005b272dc12651ba943ebcff041470",
      "size_in_bytes": 2502
    },
    {
      "_path": "R/library/mi/html/experiment_missing_data.frame.html",
      "path_type": "hardlink",
      "sha256": "b5002d256349387c334560a72847cef270573d717efe3a2fc4f4bfc29672c5aa",
      "size_in_bytes": 3489
    },
    {
      "_path": "R/library/mi/html/fit_model.html",
      "path_type": "hardlink",
      "sha256": "43acd855299f1723b75733e4725ad8116a0ff01de1f4b705f96b34d9c410e981",
      "size_in_bytes": 5295
    },
    {
      "_path": "R/library/mi/html/get_parameters.html",
      "path_type": "hardlink",
      "sha256": "3f5ddc0d9a2ad2bda91257884899604bb530427f06501701bdd0903016534ca1",
      "size_in_bytes": 2599
    },
    {
      "_path": "R/library/mi/html/hist.html",
      "path_type": "hardlink",
      "sha256": "78927b8573f106276edb3c473d57489767e9edec641501ba7f6eaf27102c6dfd",
      "size_in_bytes": 2587
    },
    {
      "_path": "R/library/mi/html/irrelevant.html",
      "path_type": "hardlink",
      "sha256": "98b32d6d7ab1d900fcbefb680892f19393dfe75d8b4f06b4c6c141a04f728cf3",
      "size_in_bytes": 2817
    },
    {
      "_path": "R/library/mi/html/mi-internal.html",
      "path_type": "hardlink",
      "sha256": "24facd02ef0fa5349da0cdf212ad8b15de8353ebc90eab416d9cb90a27d7b05c",
      "size_in_bytes": 930
    },
    {
      "_path": "R/library/mi/html/mi2stata.html",
      "path_type": "hardlink",
      "sha256": "47b67a1b01c22d64b6c5078b3cd57c81bfbb16d7dba716a7588669e1e1547fe1",
      "size_in_bytes": 5291
    },
    {
      "_path": "R/library/mi/html/mipply.html",
      "path_type": "hardlink",
      "sha256": "d0ce546d303b747639518e8fb4c437c5daad86a8a03abb14cd1e3e7cc52545d1",
      "size_in_bytes": 4759
    },
    {
      "_path": "R/library/mi/html/multilevel_missing_data.frame.html",
      "path_type": "hardlink",
      "sha256": "8aa9c19aceed0498468d4f68cfaef13d36c90ca7dc4432edbef60baf7c24362c",
      "size_in_bytes": 2752
    },
    {
      "_path": "R/library/mi/html/multinomial.html",
      "path_type": "hardlink",
      "sha256": "87354e7615ba24366d781b718872f37ec0fe017091edca2d3ba396abcf45ccd8",
      "size_in_bytes": 2379
    },
    {
      "_path": "R/library/mi/html/nlsyV.html",
      "path_type": "hardlink",
      "sha256": "b499e97ad79e6dd2b45773f3d37705514dda52bda0d37b51890b8835a7d9e26c",
      "size_in_bytes": 2804
    },
    {
      "_path": "R/library/mi/html/positive.html",
      "path_type": "hardlink",
      "sha256": "5aabbe5f30fd000e489a84b1baeb39da7889faee46f97c892b2a87e905a32513",
      "size_in_bytes": 3445
    },
    {
      "_path": "R/library/mi/html/rdata.frame.html",
      "path_type": "hardlink",
      "sha256": "0db12362c1cf646af40c5ffc4941c80292a86bc849587679f30575fd0f087fe8",
      "size_in_bytes": 13557
    },
    {
      "_path": "R/library/mi/html/semi-continuous.html",
      "path_type": "hardlink",
      "sha256": "2ad882404a928ced57206278069d48260801c44156137d62d693f4094d707ef1",
      "size_in_bytes": 5520
    }
  ],
  "paths_version": 1
}